<header-navigation [_isReview]="false"> </header-navigation>
<div *ngIf="exam && exam.usesTicketing">
  <ticket [ordinal]="1"></ticket>
  <br /><br />
</div>
<div class="pa2-question" *ngFor="let q of questions; let i = index">
  <h2>
    <div class="aii-answer-badge badge badge-light">{{ i + 1 }}</div>
  </h2>
  <div class="row">
    <div class="offset-1 col-10">
      <question-content
        [currAnswers]="currAnswers"
        [currQuestion]="q"
        [currQuestionWait]="currQuestionWait"
        (answerUpdated)="onAnswerUpdated($event, i + 1)"
        (answerEvaluated)="onAnswerEvaluated($event)"
      >
      </question-content>
    </div>
  </div>
</div>
